Docs Rizler

Teams

List Teams

GEThttps://app.rizzdial.com/api/teams
List Teams
curl --request GET \
  --url 'https://app.rizzdial.com/api/teams?per_page=15' \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "records": [
      {
        "id": 7,
        "title": "Outbound"
      }
    ],
    "pagination": {
      "to": 1,
      "from": 1,
      "total": 1,
      "per_page": 15,
      "last_page": 1,
      "current_page": 1
    }
  },
  "success": true
}

List Teams#

Paginated teams for the signed-in company, newest first. Requires view-teams.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

per_pageintegerquery

Rows per page. Default 15. Maximum 100

searchstringquery

Matches team title

curl --request GET \
  --url https://app.rizzdial.com/api/teams?per_page=15 \
  --header 'Authorization: Bearer {{bearer_token}}'
data.recordsarray

id, title, created_at, updated_at

data.paginationobject

total, current_page, per_page, last_page, from, and to